Mobile SDK Preference

Ralph DiMola rdimola at evergreeninfo.net
Wed Mar 11 23:17:22 EDT 2015


Colin,

>From Sebastien earlier today.....

-----------------------------------------
Dear List Members,

We're pleased to announce the release of LiveCode 6.7.4 RC 1 and 7.0.4 RC 1. This release is a maintenance release that contains bug fixes for both versions. The list of bug fixed can be found in the Release Notes.

*Getting the Release*
To get the release please select "check for updates" from the "help" 
menu in the product or download the installer directly at: 
http://downloads.livecode.com

*6.7.4 RC 2 / 7.0.4 RC 2
*
The next maintenance builds of these releases will be made public in the coming days, and they will add the support for Xcode 6.2, released by Apple on the 9th of March.
Warm regards,

The LiveCode Team
------------------------------------
Ralph DiMola
IT Director
Evergreen Information Services
rdimola at evergreeninfo.net


-----Original Message-----
From: use-livecode [mailto:use-livecode-bounces at lists.runrev.com] On Behalf Of Colin Holgate
Sent: Wednesday, March 11, 2015 9:15 PM
To: How to use LiveCode
Subject: Re: Mobile SDK Preference

What’s the current situation with LiveCode and Xcode? v7.0.3 still gives the "The chosen folder is not a valid iOS SDK.” error when trying to use Xcode 6.2.


> On Nov 15, 2014, at 12:17 PM, Sean Cole (Pi) <sean at pidigital.co.uk> wrote:
> 
> Hi Dan,
> 
> What is the exact path to the file you are referencing in the 
> MobileSupport preference? Copy and paste it here.
> 
> Bear in mind that LC6.6.4 only accepts up to Xcode 6.0. If you are 
> trying to add XC6.1 then you will get the error message "The chosen 
> folder is not a valid iOS SDK".
> 
> All the best
> 
> Sean Cole
> *Pi Digital Productions Ltd*
> www.pidigital.co.uk
> 
> 
> On 15 November 2014 17:05, Dan Friedman <dan at clearvisiontech.com> wrote:
> 
>> When I choose Preferences and click "Mobile Support", you used to be 
>> able to click "Add Entry" and select the Xcode application and 
>> LiveCode was happy.  But, with LC 6.6.4, I choose the Xcode 
>> application (version 6.1) and LC reports, "The chosen folder is not a 
>> valid iOS SDK.".  What am I doing wrong?
>> 
>> Thanks!
>> -Dan


_______________________________________________
use-livecode mailing list
use-livecode at lists.runrev.com
Please visit this url to subscribe, unsubscribe and manage your subscription preferences:
http://lists.runrev.com/mailman/listinfo/use-livecode





More information about the Use-livecode mailing list